.strikethrough {
  position: relative;
}
.strikethrough:before {
  position: absolute;
  content: "";
  left: -5px;
  top: 50%;
  right: -5px;
  border-top: 2px solid red;
  /*border-color: inherit;*/

  -webkit-transform:rotate(-5deg);
  -moz-transform:rotate(-5deg);
  -ms-transform:rotate(-5deg);
  -o-transform:rotate(-5deg);
  transform:rotate(-5deg);
}.custom-price{
	position: absolute;
    font-size: 15px;
    font-weight: bold;
    bottom: 35px;
    color: grey;
}
/*
 * Pagination
 * based on codeigniter pagination, BSMH
 */
.modal-1 a {
    background: #fff;
}
.modal-1 a.active, .modal-1 a:active {
    border-color: rgb(193,39,45);
    background: rgb(193,39,45);
    color: #fff;
}.pagination {
    display: inline-block;
    list-style: none;
    padding: 0;
    margin-top: 10px;
}.pagination a.active {
	color: #fff !important;
    cursor: default;
}.pagination li {
    display: inline;
    text-align: center;
}.pagination a {
	font-family: 'RFira Sans Condensed' !important;
    color: #000 !important;
    float: left;
    padding: 8px 16px;
    display: block;
    font-size: 14px;
    margin-left: -1px;
    line-height: 1.5;
}
/* end of pagination style */

/** BUTTON **/
.btn-transparent { 
  color: #ffffff; 
  background-color: transparent; 
  border-color: #FFFFFF; 
} 
 
.btn-transparent:hover, 
.btn-transparent:focus, 
.btn-transparent:active, 
.btn-transparent.active, 
.open .dropdown-toggle.btn-transparent { 
  color: #ffffff; 
  background-color: #1e144f; 
  border-color: #FFFFFF; 
} 
 
.btn-transparent:active, 
.btn-transparent.active, 
.open .dropdown-toggle.btn-transparent { 
  background-image: none; 
} 
 
.btn-transparent.disabled, 
.btn-transparent[disabled], 
fieldset[disabled] .btn-transparent, 
.btn-transparent.disabled:hover, 
.btn-transparent[disabled]:hover, 
fieldset[disabled] .btn-transparent:hover, 
.btn-transparent.disabled:focus, 
.btn-transparent[disabled]:focus, 
fieldset[disabled] .btn-transparent:focus, 
.btn-transparent.disabled:active, 
.btn-transparent[disabled]:active, 
fieldset[disabled] .btn-transparent:active, 
.btn-transparent.disabled.active, 
.btn-transparent[disabled].active, 
fieldset[disabled] .btn-transparent.active { 
  background-color: transparent; 
  border-color: #FFFFFF; 
} 
 
.btn-transparent .badge { 
  color: transparent; 
  background-color: #ffffff; 
}

/*pink transparent */
.btn-pink-transparent { 
  color: #D55145; 
  background-color: transparent; 
  border-color: #D55145; 
} 
 
.btn-pink-transparent:hover, 
.btn-pink-transparent:focus, 
.btn-pink-transparent:active, 
.btn-pink-transparent.active, 
.open .dropdown-toggle.btn-pink-transparent { 
  color: #fff; 
  background-color: #D55145; 
  border-color: #D55145; 
} 
 
.btn-pink-transparent:active, 
.btn-pink-transparent.active, 
.open .dropdown-toggle.btn-pink-transparent { 
  background-image: none; 
} 
 
.btn-pink-transparent.disabled, 
.btn-pink-transparent[disabled], 
fieldset[disabled] .btn-pink-transparent, 
.btn-pink-transparent.disabled:hover, 
.btn-pink-transparent[disabled]:hover, 
fieldset[disabled] .btn-pink-transparent:hover, 
.btn-pink-transparent.disabled:focus, 
.btn-pink-transparent[disabled]:focus, 
fieldset[disabled] .btn-pink-transparent:focus, 
.btn-pink-transparent.disabled:active, 
.btn-pink-transparent[disabled]:active, 
fieldset[disabled] .btn-pink-transparent:active, 
.btn-pink-transparent.disabled.active, 
.btn-pink-transparent[disabled].active, 
fieldset[disabled] .btn-pink-transparent.active { 
  background-color: #D55145; 
  border-color: #D55145; 
} 
 
.btn-pink-transparent .badge { 
  color: #D55145; 
  background-color: transparent; 
}

.btn {
	box-shadow: none;
}

.btn-darktosca { 
  color: #ffffff; 
  background-color: #094C6D; 
  border-color: #094C6D; 
} 
 
.btn-darktosca:hover, 
.btn-darktosca:focus, 
.btn-darktosca:active, 
.btn-darktosca.active, 
.open .dropdown-toggle.btn-darktosca { 
  color: #ffffff; 
  background-color: #094C6D; 
  border-color: #094C6D; 
} 
 
.btn-darktosca:active, 
.btn-darktosca.active, 
.open .dropdown-toggle.btn-darktosca { 
  background-image: none; 
} 
 
.btn-darktosca.disabled, 
.btn-darktosca[disabled], 
fieldset[disabled] .btn-darktosca, 
.btn-darktosca.disabled:hover, 
.btn-darktosca[disabled]:hover, 
fieldset[disabled] .btn-darktosca:hover, 
.btn-darktosca.disabled:focus, 
.btn-darktosca[disabled]:focus, 
fieldset[disabled] .btn-darktosca:focus, 
.btn-darktosca.disabled:active, 
.btn-darktosca[disabled]:active, 
fieldset[disabled] .btn-darktosca:active, 
.btn-darktosca.disabled.active, 
.btn-darktosca[disabled].active, 
fieldset[disabled] .btn-darktosca.active { 
  background-color: #094C6D; 
  border-color: #094C6D; 
} 
 
.btn-darktosca .badge { 
  color: #094C6D; 
  background-color: #ffffff; 
}
/** end of button **/

/** global */
@font-face {
    font-family: exo2-t;
    src: url(../fonts/exo2/Exo2-Thin.ttf);
}
@font-face {
    font-family: exo2-r;
    src: url(../fonts/exo2/Exo2-Regular.ttf);
}
@font-face {
    font-family: exo2-m;
    src: url(../fonts/exo2/Exo2-Medium.ttf);
}
@font-face {
    font-family: exo2-sb;
    src: url(../fonts/exo2/Exo2-SemiBold.ttf);
}
@font-face {
    font-family: exo2-b;
    src: url(../fonts/exo2/Exo2-Bold.ttf);
}
@font-face {
    font-family: exo2-l;
    src: url(../fonts/exo2/Exo2-Light.ttf);
}
@font-face {
    font-family: exo2-li;
    src: url(../fonts/exo2/Exo2-LightItalic.ttf);
}
@font-face {
    font-family: exo2-el;
    src: url(../fonts/exo2/Exo2-ExtraLight.ttf);
}
@font-face {
    font-family: exo2-eli;
    src: url(../fonts/exo2/Exo2-ExtraLightItalic.ttf);
}
/* -- */
.exo2-t {
	font-family: 'exo2-t' !important;
}
.exo2-r {
	font-family: 'exo2-r' !important;
}
.exo2-m {
	font-family: 'exo2-m' !important;
}.exo2-sb {
	font-family: 'exo2-sb' !important;
}
.exo2-b {
	font-family: 'exo2-b' !important;
}
.exo2-l {
	font-family: 'exo2-l' !important;
}
.exo2-li {
	font-family: 'exo2-li' !important;
}

.hlink:hover {
	text-decoration: underline !important;
}

.z-i0{
	z-index:0;
}.z-i1{
	z-index:1;
}.z-i3{
	z-index:3;
}.z-i32{
	z-index:32;
}.z-i9{
	z-index:9;
}.z-i99{
	z-index:99;
}.z-iabsolute{
	z-index: 2;
}.fs40 {
	font-size:40px !important;
}.fs35 {
	font-size:35px !important;
}.fs30{
	font-size:30px !important;
}.fs32{
	font-size:32px !important;
}.fs25 {
	font-size:25px !important;
}.fs22{
	font-size:22px !important;
}.fs21{
	font-size:21px !important;
}.fs20{
	font-size:20px !important;
}.fs19{
	font-size:19px !important;
}.fs18{
	font-size:18px !important;
}.fs17{
	font-size:17px !important;
}.fs16{
	font-size:16px !important;
}.fs15{
	font-size:15px !important;
}.fs14{
	font-size:14px !important;
}.fs13{
	font-size:13px !important;
}.fs12{
	font-size:12px !important;
}.fs11{
	font-size:11px !important;
}.fs10{
	font-size:10px !important;
}
.p0{
	padding:0 !important;
}.p5{
	padding:5px !important;
}.p7{
	padding:7px !important;
}.p10{
	padding:10px !important;
}.p15{
	padding:15px !important;
}.p20{
	padding:20px !important;
}.p25{
	padding:25px !important;
}.pl30{
	padding-left:30px !important;
}.pr30{
	padding-right:30px !important;
}.pt30{
	padding-top:30px !important;
}.pb30{
	padding-bottom:30px !important;
}.pl20{
	padding-left:20px !important;
}.pr20{
	padding-right:20px !important;
}.pt20{
	padding-top:20px !important;
}.pb20{
	padding-bottom:20px !important;
}.pl15{
	padding-left:15px !important;
}.pr15{
	padding-right:15px !important;
}.pt3{
	padding-top:3px !important;
}.pt5{
	padding-top:5px !important;
}.pt10{
	padding-top:10px !important;
}.pt15{
	padding-top:15px !important;
}.pb15{
	padding-bottom:15px !important;
}.pl10{
	padding-left:10px !important;
}.pr10{
	padding-right:10px !important;
}.pt10{
	padding-top:10px !important;
}.pb25{
	padding-bottom:25px !important;
}.pb20{
	padding-bottom:20px !important;
}.pb15{
	padding-bottom:15px !important;
}.pb10{
	padding-bottom:10px !important;
}.pt8{
	padding-top:8px !important;
}.pr5{
	padding-right:5px !important;
}.pl5{
	padding-left:5px !important;
}.pt5{
	padding-top:5px !important;
}.pb5{
	padding-bottom:5px !important;
}.pr0{
	padding-right:0 !important;
}.pl0{
	padding-left:0 !important;
}.pt0{
	padding-top:0 !important;
}.pb0{
	padding-bottom:0 !important;
}.prl0{
	padding-left:0px !important;
	padding-right:0px !important;
}.m0{
	margin:0 !important;
}.m010{
	margin:0 10px !important;
}.mr0{
	margin-right:0 !important;
}.ml0{
	margin-left:0 !important;
}.mb0{
	margin-bottom:0 !important;
}.mt0{
	margin-top:0 !important;
}.mrl0{
	margin-left:0px !important;
	margin-right:0px !important;
}.mb5{
	margin-bottom:5px !important;
}.mt5{
	margin-top:5px !important;
}.ml5{
	margin-left:5px !important;
}.mr5{
	margin-right:5px !important;
}.mb10{
	margin-bottom:10px !important;
}.mb-10{
	margin-bottom:-10px !important;
}.mt10{
	margin-top:10px !important;
}.ml10{
	margin-left:10px !important;
}.mr10{
	margin-right:10px !important;
}.ml-10{
	margin-left:-10px !important;
}.mb15{
	margin-bottom:15px !important;
}.mt15{
	margin-top:15px !important;
}.mt-15{
	margin-top:-15px !important;
}.ml15{
	margin-left:15px !important;
}.mr15{
	margin-right:15px !important;
}.mb20{
	margin-bottom:20px !important;
}.mt-20{
	margin-top:-20px !important;
}.mt20{
	margin-top:20px !important;
}.ml20{
	margin-left:20px !important;
}.mr20{
	margin-right:20px !important;
}.mb30{
	margin-bottom:30px !important;
}.mt-30{
	margin-top:-30px !important;
}.mt30{
	margin-top:30px !important;
}.ml30{
	margin-left:30px !important;
}.mr30{
	margin-right:30px !important;
}.mt40{
	margin-top:40px !important;
}.mt80 {
	margin-top:80px !important;
}.bg-transparent{
	background-color:transparent !important;
}.h-auto{
	height:auto !important;
}.h30{
	height:30px;
}.black{
	color:#000;
}

.white{
	color:#fff !important;
}
.grey{
	color:#ccc !important;
}
.orange{
	color:orange !important;
}.cltosca {
	color: #2ACFD1 !important;
}.cldarktosca {
	color: #094C6D !important;
}

.z-i0{
	z-index:0;
}.z-i1{
	z-index:1;
}.z-i3{
	z-index:3;
}.z-i32{
	z-index:32;
}.z-i9{
	z-index:9;
}.z-i99{
	z-index:99;
}.z-iabsolute{
	z-index: 2;
}.fs30{
	font-size:30px !important;
}.fs32{
	font-size:32px !important;
}.fs22{
	font-size:22px !important;
}.fs21{
	font-size:21px !important;
}.fs20{
	font-size:20px !important;
}.fs19{
	font-size:19px !important;
}.fs18{
	font-size:18px !important;
}.fs17{
	font-size:17px !important;
}.fs16{
	font-size:16px !important;
}.fs15{
	font-size:15px !important;
}.fs14{
	font-size:14px !important;
}.fs13{
	font-size:13px !important;
}.fs12{
	font-size:12px !important;
}.fs11{
	font-size:11px !important;
}.fs10{
	font-size:10px !important;
}.w100{
	width:100%;
}.w100p{
	width:100px;
}.w60{
	width:60% !important;
}.w50{
	width:50% !important;
}.w40{
	width:40%;
}.w30s{
	width:30%;
}.h150{
	height:150px;
}.f-left{
	float:left !important;
}.f-right{
	float:right;
}.f-none{
	float:none;
}.dt{
	display:table;
}.db{
	display:block !important;
}.dn{
	display:none;
}.df{
	display:flex;
}.dib{
	display:inline-block;
}.text-center{
	text-align: center !important;
}.l0{
	left:0;
}.b-10{
	bottom:-10px;
}.b10{
	bottom:10px;
}.b15{
	bottom:15px;
}.btn-selengkapnya{
	border: 2px solid #9E9E9E;
}.bg-white{
	background-color:#fff !important;
}.bg-none{
	background-color:none !important;
}.bgdarktosca {
	background-color: #094C6D !important;
}
.p-fixed{
	position:fixed !important;
}.p-relative{
	position:relative;
}.p-absolute{
	position:absolute;
}.max-h220{
	max-height:220px;
}.b-none{
	border:none;
}.border-white-1 {
	border: 1px solid #fff !important;
}.border-white-2 {
	border: 2px solid #fff !important;
}.border-white-3 {
	border: 3px solid #fff !important;
}.border-white-4 {
	border: 4px solid #fff !important;
}.border-white-5 {
	border: 5px solid #fff !important;
}.border-tosca-1 {
	border: 1px solid #094C6D !important;
}.border-tosca-2 {
	border: 2px solid #094C6D !important;
}.border-tosca-3 {
	border: 3px solid #094C6D !important;
}.border-tosca-4 {
	border: 4px solid #094C6D !important;
}.border-tosca-5 {
	border: 5px solid #094C6D !important;
}.lh1{
	line-height:1;
}.lh16{
	line-height:1.6;
}
.lst-none {
	list-style-type: none !important;
}
.ls1 {
	letter-spacing: 1px !important;
}
.ls2 {
	letter-spacing: 2px !important;
}
.ls3 {
	letter-spacing: 3px !important;
}
.ls4 {
	letter-spacing: 4px !important;
}
.ls5 {
	letter-spacing: 5px !important;
}
.lh10 {
	line-height: 10px !important;
}.lh11 {
	line-height: 11px !important;
}.lh12 {
	line-height: 12px !important;
}.lh13 {
	line-height: 13px !important;
}.lh14 {
	line-height: 14px !important;
}.lh15 {
	line-height: 15px !important;
}
.lh16 {
	line-height: 16px !important;
}
.lh17 {
	line-height: 17px !important;
}
.lh18 {
	line-height: 18px !important;
}
.lh19 {
	line-height: 19px !important;
}
.lh20 {
	line-height: 20px !important;
}
.lh21 {
	line-height: 21px !important;
}
.lh22 {
	line-height: 22px !important;
}
.lh23 {
	line-height: 23px !important;
}
.lh24 {
	line-height: 24px !important;
}
.lh25 {
	line-height: 25px !important;
}
.lh26 {
	line-height: 26px !important;
}
.lh27 {
	line-height: 27px !important;
}
.lh28 {
	line-height: 28px !important;
}
.lh29 {
	line-height: 29px !important;
}
.lh30 {
	line-height: 30px !important;
}
.lh31 {
	line-height: 31px !important;
}
.lh32 {
	line-height: 32px !important;
}
.lh33 {
	line-height: 33px !important;
}
.lh34 {
	line-height: 34px !important;
}
.lh35 {
	line-height: 35px !important;
}.lh40 {
	line-height: 40px !important;
}.lh45 {
	line-height: 45px !important;
}.lh50 {
	line-height: 50px !important;
}

.fw300 {
	font-weight: 300;
}

.display-block {
	display: block !important;
}
.display-inline-block {
	display: inline-block !important;
}
.display-table {
	display: table !important;
}.display-tablecell {
	display: table-cell !important;
}

.vamiddle {
	vertical-align: middle !important;
}.vatop {
	vertical-align: top !important;
}.vabottom {
	vertical-align: bottom !important;
}

.zindex-1 {
	z-index: -1 !important;
}
.zindex0 {
	z-index: 0 !important;
}
.zindex1 {
	z-index: 1 !important;
}
.zindex10 {
	z-index: 10 !important;
}

.bradius5 {
	border-radius: 5px;
}
.bradius10 {
	border-radius: 10px;
}
.noborder {
	border: 0px none !important;
}

.cwhite {
	color: #fff !important;
}
.csilver {
	color: #828282 !important;
}.cgold {
	color: #F5C501 !important;
}.cplatinum {
	color: #D55145 !important;
}

.border-color {
	border-color: #094C6D !important;
}
.pointer {
	cursor: pointer !important;
}

.hr1 {
    margin: 0;
    border: 1px solid #094C6D !important;
}
.hr2 {
    margin: 0;
    border: 2px solid #094C6D !important;
}
.hr3 {
    margin: 0;
    border: 3px solid #094C6D !important;
}
.hr4 {
    margin: 0;
    border: 4px solid #094C6D !important;
}
.hr5 {
    margin: 0;
    border: 5px solid #094C6D !important;
}
.hr6 {
    margin: 0;
    border: 6px solid #094C6D !important;
}
.hr7 {
    margin: 0;
    border: 7px solid #094C6D !important;
}
.hr8 {
    margin: 0;
    border: 8px solid #094C6D !important;
}
.hr9 {
    margin: 0;
    border: 9px solid #094C6D !important;
}
.hr10 {
    margin: 0;
    border: 10px solid #094C6D !important;
}
.hr11 {
    margin: 0;
    border: 11px solid #094C6D !important;
}
.hr12 {
    margin: 0;
    border: 12px solid #094C6D !important;
}
.hr13 {
    margin: 0;
    border: 13px solid #094C6D !important;
}
.hr14 {
    margin: 0;
    border: 14px solid #094C6D !important;
}
.hr15 {
    margin: 0;
    border: 15px solid #094C6D !important;
}
.hr16 {
    margin: 0;
    border: 16px solid #094C6D !important;
}
.hr17 {
    margin: 0;
    border: 17px solid #094C6D !important;
}
.hr18 {
    margin: 0;
    border: 18px solid #094C6D !important;
}
.hr19 {
    margin: 0;
    border: 19px solid #094C6D !important;
}
.hr20 {
    margin: 0;
    border: 20px solid #094C6D !important;
}

.bb1 {
    border-bottom-width: 1px !important;
    border-bottom-style: solid;
}
.bb2 {
    border-bottom-width: 2px !important;
    border-bottom-style: solid;
}
.bb3 {
    border-bottom-width: 3px !important;
    border-bottom-style: solid;
}
.bb4 {
    border-bottom-width: 4px !important;
    border-bottom-style: solid;
}
.bb5 {
    border-bottom-width: 5px !important;
    border-bottom-style: solid;
}
.bb6 {
    border-bottom-width: 6px !important;
    border-bottom-style: solid;
}
.bb7 {
    border-bottom-width: 7px !important;
    border-bottom-style: solid;
}
.bb8 {
    border-bottom-width: 8px !important;
    border-bottom-style: solid;
}
.bb9 {
    border-bottom-width: 9px !important;
    border-bottom-style: solid;
}
.bb10 {
    border-bottom-width: 10px !important;
    border-bottom-style: solid;
}
.bb11 {
    border-bottom-width: 11px !important;
    border-bottom-style: solid;
}
.bb12 {
    border-bottom-width: 12px !important;
    border-bottom-style: solid;
}
.bb13 {
    border-bottom-width: 13px !important;
    border-bottom-style: solid;
}
.bb14 {
    border-bottom-width: 14px !important;
    border-bottom-style: solid;
}
.bb15 {
    border-bottom-width: 15px !important;
    border-bottom-style: solid;
}
.bb16 {
    border-bottom-width: 16px !important;
    border-bottom-style: solid;
}
.bb17 {
    border-bottom-width: 17px !important;
    border-bottom-style: solid;
}
.bb18 {
    border-bottom-width: 18px !important;
    border-bottom-style: solid;
}
.bb19 {
    border-bottom-width: 19px !important;
    border-bottom-style: solid;
}
.bb20 {
    border-bottom-width: 20px !important;
    border-bottom-style: solid;
}

.arrow_box {
	position: relative;
	background: #094C6D;
}
.arrow_box:after {
	top: 98%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(9, 76, 109, 0);
	border-top-color: #094C6D;
	border-width: 10px;
	margin-left: -10px;
}
/* end of global */

.mobile-homepublisher-img {
	width: 150px !important;
	height: auto !important;
}

/*
.home-fullscreen {
    background-image: url(../img/header-bg.jpg);
    background-attachment: fixed;
    -webkit-background-size: cover;
    height: 100%;
    position: relative;
    background-position-x: 0px;
    background-position-y: -110px;
    background-attachment: scroll;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
*/
.the-spinner {
	color: #404040;
	font-size: 25px;
	animation: spin 2s linear infinite;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.margin-50px {
	margin-top: 50px;	
}

.datepicker {
	z-index: 999 !important;
}

.btn-global {
    padding: 8px 16px;
    outline: none !important;
    -webkit-box-shadow: 0px 0px 60px 0px rgba(145, 88, 217, 0.7);
    -moz-box-shadow: 0px 0px 60px 0px rgba(145, 88, 217, 0.7);
    box-shadow: 0px 0px 60px 0px rgb(27, 57, 142);
}
.btn-custom {
    border: 2px solid #b4252b !important;
}
.back-to-top:hover, .btn-custom, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    background-color: #b4252b !important;
}
.btn-custom-red {
    padding: 8px 16px;
    outline: none !important;
    -webkit-box-shadow: 0px 0px 60px 0px rgba(145, 88, 217, 0.7) !important;
    -moz-box-shadow: 0px 0px 60px 0px rgba(145, 88, 217, 0.7) !important;
    box-shadow: 0px 0px 60px 0px rgb(128, 26, 32) !important;
}
.navbar-custom {
	background: rgba(255, 255, 255, 0.10);
}.navbar-custom .navbar-nav li a {
	color: #fff;
	font-size: 14px;
}.navbar-custom .navbar-nav.nav-custom-left li a:hover {
	background: rgba(255, 255, 255, 0.2);
}.navbar-nav.navbar-right li a:hover {
	background: none;
}

.sticky-wrapper.is-sticky .navbar-custom {
		background-color: #094C6D;
}
::selection {
    background: rgb(27, 57, 142);
    color: #fff;
}
.home-fullscreen::after {
	/*background-color: rgba(17, 15, 93, 0.71);*/
	background-color: transparent;
}
.btn-white-fill, .text-custom, .btn-white-bordered:hover, .btn-custom:hover, .service-box i, .pricing-column .plan-title {
	color: rgba(208, 31, 39, 1) !important;
}

/* Home */
#catalog {
    padding-bottom: 80px;
}
.inner-box.active {
    box-shadow: 0px 0px 60px 0px rgba(181, 37, 43, 0.40);
}
.home-sm .h1 {
	font-size: 4rem;
}
.up-type-title {
	font-size: 30px;
}
.section-epaperlist-home img {
    width: 300px;
    height: 433px;
    margin: 0 auto;
    box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.40);
}

footer.footer {
	padding-bottom: 0;
}
.footer-col ul {
	font-size: 14px;
}.footer-col ul li {
	margin-bottom: 15px;
}
.footer-title {

}
.title {
    color: #094C6D;
    font-size: 25px;
    text-shadow: 0 1px 1px rgba(0,0,0,0.3);
    text-transform: uppercase;
    font-weight: 600;
    display: inline-block;
}

.fa.fb, .fa.tw, .fa.ig, .fa.li {
    color: rgba(208, 31, 39, 1);
}

.box-pricing {
	border: 1px solid #ccc;
	
}.boxheader {
	margin-top: 1px;
	margin-left: 1px;
	margin-right: 1px;
	font-weight: 700;
}.hsilver {
	background-color: #828282;
}.hyellow {
	background-color: #F5C501;
}.hplatinum {
	background-color: #D55145;
}.box-pricing-content {
	padding-left: 20px;
	padding-right: 20px;
}
.bg-blue-light {
	background-color: #0063A4;
}
.bg-blue-white {
	background-color: #4C8FC4;
}
#epaper .cover {
	height: 380px;
	overflow: hidden;
}
#epaper img.img-cover{
	width: 100% !important;
}.cover img.gradient-cover  {
    position: absolute;
	bottom:0;
    height: 380px;
    width: 100%;
}
.img-payment-logo {
	display: inline-block;
}

.section-publisher {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
}.section-publisher .package-header {
    background-color: #6d6d6d;
    color: #fff;
    font-weight: normal;
    text-shadow: 0 1px 1px rgba(0,0,0,0.3);
}
.package-header {
    background-color: rgba(208, 31, 39, 1);
    color: #fff;
    margin: 0 0 0 0;
    text-align: center;
    padding: 20px;
}
.custom-team-member {
    padding: 0 0 20px 0;
}.team-member ul.pricer {
    list-style-type: none;
    padding-left:0;
    width: 100%;
}ul.pricer li {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
    border-top: 1px solid #E4E4E4;
}ul.pricer li:last-child {
    border-bottom: 1px solid #E4E4E4;
}
.signup {
    padding-top: 10px;
}

.home-harga-nav-tabs.nav-tabs>li>a {
	color: #fff;
	cursor: pointer;
	margin-right: 0;
	border-bottom: 1px solid #014b6e;
}.home-harga-nav-tabs.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	border-color: transparent;
	border-bottom: 1px solid #fff;
	border-radius: 0;
	color: #000;
}.home-harga-nav-tabs.nav-tabs>li>a:hover {
	background-color: #2ACFD1;
	border-color: transparent;
	border-radius: 0;
	color: #fff;
}

#tab-katalog.nav-tabs {
	border-bottom: 8px solid #094C6D !important;
}
#tab-katalog.nav-tabs>li>a {
	cursor: pointer;
	color: #094C6D !important;
	margin-right: 0;
	border-radius: 0;
	border-bottom: 0px none;
	border-right: 2px solid #094C6D;
	padding: 0 15px 0 0;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	
}#tab-katalog.nav-tabs>li:last-child>a {
	border-right: 0px none;
}#tab-katalog.nav-tabs>li>span {
	display: inline-block;
	border-right: 2px solid #094C6D;
}
#tab-katalog.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	border-left: 0px none;
	border-top: 0px none;
	border-right: 2px solid #094C6D;
	border-radius: 0;
	color: #094C6D !important;
}#tab-katalog.nav-tabs>li.active {
	
}#tab-katalog.nav-tabs>li>a:hover {
	background-color: #2ACFD1;
	border-radius: 0;
	color: #fff;
}
.tab-content-katalog {
	border: 1px solid #094C6D;
}
.outer-katalogharga-publisher-img {
	height: 230px;
	overflow: hidden;
}
.top-katalog-summary {
	
}.inner-katalog-summary {
	background-color: #d7d7d7;
}.peditionkatalogdate {
	color: #fff;
	background-color: #094C6D;
	border: 1px solid #ccc;
	padding: 10px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}.ajx-editionlist .thumbnail {
	background-color: #fff;	
	border: 0px none;
	color: #094C6D;
}.ajx-editionlist .thumbnail img {
	border: 1px solid #ccc;
	border-bottom: 0px none;
}

.outer-table-homeharga {
	border: 1px solid #094C6D;
}
.outer-homeharga-publisher-img {
	height: auto;
	overflow: hidden;
}
tr.home-paket-table-header {
	background-color: #094C6D !important;
	color: #fff;
}
tr.home-paket-table-header th {
	padding-left: 15px;
}

.navbar-custom.top {
    background-color: #867b7b;
}

#catalog.landing {
    padding-top: 150px;
}

.home-sm {
	background: rgba(9, 61, 109, 0.6);
    padding: 150px 0px 80px 0px !important;
    position: relative;
    z-index: 100;
}

.section-epaperlist-home .outer-cover-img {
	max-width: 199px;
	max-height: 260px;
	overflow-y: hidden;
    box-shadow: 0px 0px 60px 0px rgba(181, 37, 43, 0.40);
}
.section-epaperlist-home .outer-cover-img img {
    width: 100%;
    max-width: 199px;
    height: auto;
    margin: 0 auto;
}

.landing-tgl-edisi {
    display: inline-block;
}

#catalog .row.section-epaperlist-home {
	margin-bottom: 60px;
}
#catalog .row.section-epaperlist-home:last-child {
	margin-bottom: 0;
}

.outer-wording-homekatalog {
	height: 430px;
    display: table;
}
.inner-wording-homekatalog {
	display: table-cell;
	vertical-align: middle;
}
#epaper #homekatalog .owl-item {
	padding-right: 5px;
	padding-top: 15px;
	padding-bottom: 15px;
}#epaper #homekatalog .owl-item.active {
	padding-right: 10px;
	padding-left: 10px;
}
.epaper-owl-item-last {
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
    background-color: #4C8FC4;
}

.coverlisthome {
	width: 17%;
	margin-left: 12px;
	margin-right: 12px;
	display: inline-block;
}

.custom-iconbox {
	background-color: #fff;
}.custom-iconbox img {

}.custom-iconbox p {
	background-color: #000;
	color: #fff;
	padding: 2px;
	font-size: 0.9em;
}
#loginpage {
	padding-top: 150px;
	padding-bottom: 150px;
}
.team-member {
	max-width: 100%;
}

.type-title {
	font-size: 13px;
}

.radio-primary input[type="radio"]:checked + label::after {
	background-color: #d9534f !important;
}